[Bug 216529] Re: kdebase-bin depends kdebase-bin-kde3 OR kdebase-runtime-bin-kde4

Sarah Hobbs hobbsee at nospammail.net
Sun Apr 13 07:31:05 UTC 2008


sarah at saturn:~% show kdebase-runtime-bin-kde4 | grep kde3                                                             5:29PM
Replaces: kdebase-bin (<< 4:3.96.0), kdebase-bin-kde3
Conflicts: kdebase-bin-kde3

surely you need kdebase-runtime-bin-kde4?

** Changed in: kdebase (Ubuntu)
       Status: In Progress => Incomplete

-- 
kdebase-bin depends kdebase-bin-kde3 OR kdebase-runtime-bin-kde4
https://bugs.launchpad.net/bugs/216529
You received this bug notification because you are a member of Kubuntu
Team, which is subscribed to kdebase in ubuntu.




More information about the kubuntu-bugs mailing list